@media (max-width: 1600px) {
  .index_two::after {
    top: 9.254rem;
  }
  .index_two .left ul li:nth-child(5) {
    margin-left: 1.25rem;
  }
  .index_two .left ul li:nth-child(4) {
    margin-left: 3.675rem;
  }
  .index_two .left ul li:nth-child(3) {
    margin-left: 6.25rem;
  }
  .index_two .left ul li:nth-child(4) {
    margin-left: 3.375rem;
  }
  .index_five .title {
    font-size: 3.125rem;
    line-height: 4rem;
  }
  .index_two .left ul li:nth-child(5) {
    margin-left: 0.75rem;
  }
}
@media (max-width: 1440px) {
  header > .container {
    padding: 0 3.25rem;
  }
  .list_about_three .swiper-slide {
    width: 19rem;
  }
}
@media (max-width: 1280px) {
  .list_about_three .swiper-slide {
    width: 16.5rem;
  }
  header .center > ul > li {
    padding: 0 1.375rem;
  }
  .list_history .swiper {
    margin: 5.5rem auto 0;
  }
  .list_history .swiper .swiper-slide.swiper-slide-active .year {
    font-size: 6.5rem;
  }
  .list_about_three .prev_next {
    height: 31rem;
  }
  .index_two ul {
    margin-top: 2.5rem;
  }
  .logo1.h18 {
    height: 12rem;
  }
  .squera_pro > .a {
    padding: 3.125rem 0.75rem 2.5rem;
  }
  .index_five .title {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  .index_two .mt40 {
    margin-top: 0;
  }
  .index_two .right .pr {
    width: 31.8125rem;
    height: 31.8125rem;
  }
  .index_two {
    padding-top: 5rem;
  }
  .index_two .left ul li:not(:last-child) {
    margin-bottom: 2.75rem;
  }
  .index_two .left ul li {
    font-size: 1.25rem;
  }
  .index_two .right .pr::after {
    width: 34.0625rem;
    height: 34.0625rem;
  }
  .index_two .right .pr p {
    top: 1.375rem;
    left: -2.5625rem;
    width: 33.5625rem;
    height: 33.5625rem;
  }
  .index_two .right ul {
    top: 12rem;
  }
  .index_one .img {
    height: 33.625rem;
  }
  .index_two .left ul {
    padding-top: 2.0625rem;
  }
  .index_two::after {
    top: 7.254rem;
  }
  .index_two .left ul li:not(:last-child) {
    margin-bottom: 2.25rem;
  }
  .index_two .left ul li:nth-child(1) {
    margin-left: 19.5rem;
  }
  .index_two .left ul li:nth-child(3) {
    margin-left: 7.25rem;
  }
  .index_two .left ul li:nth-child(4) {
    margin-left: 4.65rem;
  }
  .index_two .left ul li:nth-child(5) {
    margin-left: 1.875rem;
  }
  .index_two::after {
    top: 8.4rem;
  }
}
@media (max-width: 990px) {
  .list_contact .ul li > div .con div {
    font-size: 1.5rem;
  }
  .index_three .hover_btn {
    display: none;
  }
  .index_three .bot {
    flex-wrap: wrap;
  }
  .index_three .bot .left {
    width: 100%;
    border-right: none;
  }
  .index_three .bot .left ul {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }
  .index_three .bot .left ul li {
    margin: 0 1rem;
    font-size: 1.375rem;
  }
  .index_three .bot .left ul li.active::before {
    background: #1A7AB4;
  }
  .index_three .bot .right .swiper-container {
    padding-right: 0;
    min-height: auto;
  }
  .index_three .bot .swiper_pag {
    margin-top: 30px;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .index_three .bot .right {
    padding-left: 0;
    margin-top: 0;
  }
  .index_three .bot .left ul li::before {
    height: 1px;
    top: auto;
    bottom: 0;
    width: 100%;
    background: #ddd;
  }
  .index_three .bot {
    margin-top: 2rem;
  }
  .index_three .bot .left ul li.active::before,
  .index_three .bot .left ul li:hover::before {
    height: 1px;
  }
  .index_three .bot .right {
    width: 100%;
  }
  .index_one .img {
    height: auto;
    padding: 0 15px;
  }
  .logo1.h18 {
    display: none;
  }
  .list_message .content .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .title {
    font-size: 2.375rem;
    line-height: 3.25rem;
  }
  footer {
    display: none;
  }
  .beian {
    padding: 0.875rem 0;
    font-size: 12px;
    line-height: 20px;
  }
  .list_message .content {
    padding: 3rem;
  }
  .list_about .hover .text > div {
    bottom: -120px;
  }
  .list_about .hover .text {
    line-height: 24px;
    height: 120px;
  }
  .list_culture .swiper-slide {
    height: auto;
    padding: 0.875rem;
  }
  .list_culture .margin {
    margin: -0.875rem;
  }
  .list_history .pr .swiper-button-prev {
    left: 11rem;
  }
  .list_history .pr .swiper-button-next {
    right: 11rem;
  }
  .list_about_three .swiper-slide.swiper-slide-active .name {
    margin-top: 1.5rem;
  }
  .show_product_two .qiehuan ul li {
    font-size: 1.125rem;
    padding: 0 10px;
  }
  .show_product .left {
    padding-top: 0;
  }
  .index_one .title {
    margin-bottom: 2rem;
  }
  .index_one .title .tr {
    text-align: left;
    padding-left: 4rem;
  }
  .index_one .title p {
    font-size: 4.5rem;
  }
  .banner video,
  .banner img {
    height: 60vh;
  }
  .banner .hover .p1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  .banner .hover .p2 {
    font-size: 1.75rem;
  }
  .ptb {
    padding: 5rem 0;
  }
  .index_two ul li .row > div.right {
    margin-top: 20px;
  }
  .index_two .mt40 {
    margin-top: 0;
  }
  .index_three.ptb {
    padding-top: 8rem;
  }
  .index_four .swiper-container {
    padding: 3rem var(--container) 0;
  }
  .index_five .title {
    font-size: 2.6rem;
  }
  .beian {
    border: none;
  }
  .index_two_phone .margin {
    margin: -1rem;
  }
  .index_two_phone .swiper_pag {
    margin-top: 30px;
  }
  .index_two_phone .swiper-slide {
    padding: 1rem;
    height: auto;
  }
  .index_two_phone .swiper-slide > div {
    height: 100%;
    border-radius: 15px;
    background: #fff;
    text-align: center;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
    overflow: hidden;
  }
  .index_two_phone .swiper-slide .name {
    font-size: 1.375rem;
    line-height: 1.875rem;
    margin: 20px 0 5px;
  }
  .index_two_phone .swiper-slide .name,
  .index_two_phone .swiper-slide .text {
    padding: 0 2rem;
  }
  .index_two_phone .swiper-slide .text {
    padding-bottom: 2rem;
    line-height: 24px;
  }
  .index_two_phone .swiper-slide .over {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .list_about_three .swiper-slide {
    width: 60%;
  }
  .show_product .text {
    line-height: 1.25rem;
    margin: 15px 0;
  }
  .show_product_two .qiehuan ul {
    flex-wrap: wrap;
  }
  .show_product_two .qiehuan ul li {
    font-size: 14px;
    line-height: 22px;
    width: 50%;
    flex: none;
  }
  .show_product_two .qiehuan ul li:nth-child(1),
  .show_product_two .qiehuan ul li:nth-child(2) {
    border-bottom: 1px solid rgba(24, 118, 191, 0.3);
  }
  .show_product_two .qiehuan ul li:nth-child(3) {
    border-left: 1px solid rgba(24, 118, 191, 0.3);
  }
  .show_product .right {
    margin-top: 20px;
  }
  .list_contact .ul li > div .icon {
    width: 4rem;
    height: 4rem;
  }
  .list_contact .ul li > div .con {
    width: calc(100% - 4rem);
    padding-left: 1.1875rem;
  }
  .list_contact .ul li > div .con p {
    margin-bottom: 3px;
  }
  .list_contact .ul li > div {
    padding: 30px 0;
  }
  .list_contact .ul li > div {
    border-bottom: 1px solid rgba(196, 196, 196, 0.4);
  }
  .list_contact .ul li:last-child {
    margin-top: 0;
  }
  .list_message .content {
    padding: 25px;
  }
  body {
    --bors: 12px;
  }
  .right_cart > div {
    width: 300px;
  }
  form select,
  form input {
    height: 44px;
    line-height: 44px;
  }
  .list_contact .mt80 {
    margin-top: 20px;
  }
  .list_contact .ul li > div .con div {
    font-size: 16px;
    line-height: 26px;
  }
  .title {
    font-size: 24px;
    line-height: 32px;
  }
  .fixright_li_last {
    display: none !important;
  }
  .open-cart-button2 .bot {
    top: -0.125rem;
    right: -0.5rem;
  }
  .rightfix1 ul li:not(:last-child) {
    position: relative;
  }
  .rightfix1 ul li:not(:last-child)::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.247);
  }
  .rightfix1 {
    top: auto;
    bottom: 0;
    transform: translateY(0);
    width: 100%;
  }
  .rightfix1 ul {
    display: flex;
    align-items: center;
  }
  .rightfix1 ul li {
    flex: 1;
    margin-bottom: 0 !important;
  }
  .rightfix1 ul li .a {
    width: 100%;
  }
  .rightfix1 ul li .a > div {
    position: relative;
  }
  .rightfix1 ul li .a {
    height: 4.25rem;
  }
  .bread {
    display: none;
  }
  .list_about_three .prev_next {
    margin: 20px 0;
    height: auto;
  }
  .rightfix1 ul li .a .name {
    margin-top: 0.25rem;
  }
  .list_about_three .swiper-slide.swiper-slide-active .name {
    margin-top: 15px;
  }
  .list_about .padding .bor20 img {
    width: auto;
    height: auto;
  }
  .ptb.pt_bread {
    padding-top: 30px;
  }
  .list_culture .margin .swiper-container {
    margin-top: 20px;
  }
  .list_culture .swiper_pag {
    margin-top: 20px;
  }
  .list_culture .swiper-slide > div .content {
    padding: 20px;
  }
  .list_about .padding {
    transform: scale(1);
  }
  .list_about {
    margin-top: 0;
    padding: 0 15px;
  }
  .list_about .title.animation-section {
    top: 0;
    margin-bottom: 20px;
  }
  .list_about .hover {
    position: static;
    transform: translateY(0);
    opacity: 1;
    order: 1;
  }
  .list_about .hover .container {
    padding: 0;
  }
  .list_about .img {
    order: 2;
  }
  .list_about .hover .title > div,
  .list_about .hover .text > div {
    bottom: 0;
    position: relative;
  }
  .list_about .hover .title {
    font-size: 18px;
    color: #333 !important;
    height: auto;
  }
  .list_about .hover .text {
    color: #555 !important;
    font-size: 14px;
    line-height: 24px;
    margin: 5px 0 15px;
  }
  .list_history .swiper {
    width: 100%;
    margin: 30px auto 0;
  }
  .list_history .pr .swiper-button-prev,
  .list_history .pr .swiper-button-next {
    display: none;
  }
  .list_history .swiper .name {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin: 1rem 0 1rem;
  }
  .list_history .swiper_pag {
    margin-top: 20px;
  }
  .list_history .swiper .swiper-slide .year {
    font-size: 4rem !important;
    line-height: 1;
  }
  .list_history .swiper .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_about_four .bot {
    margin-top: 15px;
  }
  .list_about_four ul {
    margin: -5px;
  }
  .list_about_four ul li {
    width: 10rem;
    padding: 5px;
  }
  .list_about_four ul li .over {
    height: 5rem;
  }
  .list_about_four .bot {
    -webkit-mask: inherit;
    mask: inherit;
  }
  .list_news .more {
    margin: 15px 0 30px;
  }
  .subtitle {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .list_news .ul li .a .content {
    padding: 20px;
  }
  .list_news .ul li .a .content .name {
    font-size: 1.125rem;
    line-height: 24px;
  }
  .list_news .ul li .a .content .data {
    margin-top: 15px;
    padding-top: 15px;
  }
  .list_news .ul li {
    margin-bottom: 25px;
  }
  .show_news .data {
    flex-wrap: wrap;
    font-size: 14px;
    margin: 15px 0;
  }
  .show_news .data > div:not(:last-child) {
    margin-right: 0;
    width: 100%;
    margin-bottom: 10px;
  }
  .show_news .title {
    font-size: 20px;
    line-height: 30px;
  }
  .show_news .text {
    font-weight: 500;
  }
  .list_product_two .hover form {
    width: 100%;
  }
  .list_product_two .hover form input {
    line-height: 3.25rem;
    border: 1px solid #fff;
    padding: 0 4rem 0 1.4375rem;
    height: 3.25rem;
    color: #fff;
  }
  .list_product_two .hover form button {
    right: 1.125rem;
  }
  .list_product_two > img {
    height: 220px;
    object-fit: cover;
  }
  .list_product .erji li {
    font-size: 16px;
    padding: 0 15px;
  }
  .list_product .erji li a {
    padding: 0 0 15px;
  }
  .list_product .erji {
    margin: 20px -15px 0;
  }
  .list_product_three .squera_pro > .a {
    padding: 2rem 1rem;
  }
  .list_product_three .squera_pro > .a .img {
    width: 12.625rem;
    height: 12.625rem;
  }
  .list_product_three .ul > li {
    margin-bottom: 25px;
  }
  .about_product .swiper-container {
    margin-top: 15px;
  }
  .about_product .squera_pro > .a {
    padding: 2rem 1rem;
  }
  .about_product .squera_pro > .a .img {
    width: 12.625rem;
    height: 12.625rem;
  }
  .show_product_two .qiehuan ul li {
    height: 4rem;
  }
  .show_product_two .qiehuan {
    margin: 0 15px;
  }
  .show_product_two .qiehuan .container {
    padding: 0;
  }
  .show_product_two .sum {
    padding-top: 20px;
  }
  .show_product_two .sum .qa li {
    border-radius: 10px;
    padding: 15px;
  }
  .show_product_two .sum .qa ul li .r {
    padding-left: 12px;
  }
  .show_product_two .sum .qa ul li .r .name {
    font-size: 16px;
    line-height: 24px;
  }
  .banner .hover .p2 {
    line-height: 24px;
    margin-top: 5px;
    font-size: 14px;
  }
  .banner .hover .p1 {
    font-size: 22px;
    line-height: 32px;
  }
  .index_three .bot {
    flex-wrap: wrap;
  }
  .index_three .bot .left {
    width: 100%;
  }
  .index_three .bot .right {
    width: 100%;
  }
  .index_four .top .flex {
    display: none;
  }
  .index_one .title p {
    font-size: 3.5rem;
    line-height: 1;
  }
  .ptb {
    padding: 30px 0;
  }
  .index_one .title {
    margin-bottom: 15px;
  }
  .index_one .more {
    margin-top: 20px;
  }
  .index_one .img {
    padding: 0 15px;
  }
  .index_two ul {
    margin-top: 20px;
  }
  .index_three.ptb {
    padding-top: 3rem;
  }
  .index_three.ptb br {
    display: none;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .index_three .bot .left ul li::before {
    display: none;
  }
  .index_two ul li {
    padding: 15px;
    border-radius: 10px;
  }
  .index_three .bot .left {
    border: none;
  }
  .index_three .bot .left ul {
    display: flex;
    margin-bottom: 20px;
  }
  .index_three .bot .left ul li {
    flex: 1;
    margin: 0 5px;
  }
  .index_three .bot .left ul li a {
    width: 100%;
    text-align: center;
    border: 1px solid #999999;
    font-size: 14px;
    line-height: 40px;
  }
  .index_three .hover_btn > div {
    display: none;
  }
  .index_three .bot .right {
    padding-left: 0;
    margin-top: 0;
    padding-bottom: 0;
  }
  .index_three .bot {
    margin-top: 20px;
  }
  .index_three .bot .squera_pro {
    padding: 0;
  }
  .index_three .bot .right .swiper-container {
    padding-right: 0;
    min-height: auto;
  }
  .index_three .bot .right .swiper-container {
    padding-bottom: 25px;
  }
  .index_four .swiper-slide > .a {
    padding: 30px;
  }
  .index_four .swiper-slide > .a .name {
    font-size: 18px;
  }
  .index_four .swiper_pag {
    margin-top: 25px;
  }
  .index_four .swiper-container {
    padding-top: 20px;
  }
  .squera_pro > .a {
    padding: 25px;
  }
  .index_five .title {
    font-size: 22px;
    line-height: 30px;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
  .index_one .top > div {
    padding: 0 15px;
  }
  .index_one .top {
    margin: 0 -15px;
  }
  .index_two ul li .name {
    font-size: 18px;
    line-height: 26px;
  }
  .preloader {
    display: none !important;
  }
  .index_two_phone .swiper_pag {
    margin-top: 10px;
  }
  .squera_pro > .a .img {
    width: 14.5625rem;
    height: 14.5625rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.13);
  }
  .index_three .bot .swiper_pag {
    margin-top: 0px;
  }
  .index_three .bot .squera_pro {
    padding: 10px;
  }
  .index_three .bot .left ul {
    margin-bottom: 0;
  }
  .list_shop .content.top ul li .text {
    flex-wrap: wrap;
  }
  .list_shop .content.top ul li .text > div {
    flex-wrap: wrap;
  }
  .list_shop .content.top ul li .radio-item {
    margin: 0 20px 0 0;
  }
  .list_shop .content.top ul li {
    padding: 10px;
  }
  .list_shop .content {
    padding: 15px;
  }
  .list_shop .content.top ul li .text > div:not(:last-child) {
    margin-bottom: 10px;
  }
  .list_shop button {
    line-height: 2.75rem;
    width: 100%;
  }
  form .mb30 {
    margin-bottom: 15px;
  }
  .list_shop .content:not(:last-child) {
    margin-bottom: 1.8125rem;
  }
  .list_cdmo .ul li .right {
    margin-top: 20px;
  }
  .list_cdmo .ul li:not(:last-child) {
    margin-bottom: 2rem;
  }
  .list_cdmo .ul li .row {
    margin-top: 0;
  }
  .list_cdmo .ul li:nth-child(even) .right {
    order: 2;
  }
}
